Loading...
Searching...
No Matches
query.cpp File Reference
`#include <openbabel/query.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/obconversion.h>`
`#include <algorithm>`

## Namespaces

namespace | OpenBabel

## Functions

OBQuery * | CompileMoleculeQuery (OBMol *mol, const OBBitVec &mask=OBBitVec())
OBQuery * | CompileSmilesQuery (const std::string &smiles, const OBBitVec &mask=OBBitVec())

## Detailed Description

OBQuery, OBQueryAtom & OBQueryBond classes.